RSSGOEMAIL(1)

NAME
rssgoemail - send feeds to your local mailbox

SYNOPSIS
rssgoemail [-c file]

DESCRIPTION
rssgoemail is a utility, inspired by rss2email, to send rss, atom and gemini feeds to your local mailbox.

Command line options are as follow:

-c file
    Read the list of URLs from file instead of the default.

The configuration file is a list of URLs, one per line. Empty lines and ones starting with ‘#’ are implicitly ignored.

The feeds are sent to the current user's mailbox using sendmail(8). Feeds alredy delivered are ignored.

ENVIRONMENT

USER
    User the feeds are delivered to.

FILES

${HOME}/.rssgoemail.conf
    Default rssgoemail configurations file

${HOME}/.cache/rssgoemail/hashes
    Cache file used to keep track of the already fetched feeds

EXIT STATUS

SEE ALSO
sendmail(8)

AUTHORS
Andrea Biscuola <a@abiscuola.com> Omar Polo <op@omarpolo.com>